.pkp_brand_footer {
    background: #002e3b;
    display: none;
}

.pkp_footer_content {
    background: #002e3b;
    color: #ffffff;
    font-size: 13px;
}

.pkp_footer_content h4 {
    background: #002e3b;
    color: #ffffff;
    font-size: 18px;
}

.pkp_footer_content a {
    text-decoration: none;
    color: #ffffff;
}

.pkp_footer_content a:hover {
    text-decoration: none;
    color: #ff7f00;
}

.pkp_structure_footer_wrapper {
    background: #002e3b;
}

.pkp_structure_footer {
    background: #002e3b;
}

/*****************Footer Credit************************/
.pkp_footer_content .theme-credit {
    text-align: right;
    width: 100%;
    color: #bbbaba;
    font-size: 10px;
}

.pkp_footer_content .theme-credit a {
    color: grey;
    text-decoration: none;
}

/**************CopyRight**********************************/
.row.copright-container {
    font-size: 12px;
    text-align: justify;
    color: #8c8c8c;
    /*border-top: 1px solid #1612d6;*/
    padding: 10px;
}

.copyright-wrapper {
    width: 100%;
}

.copyright-wrapper a.img_cc {
    height: 10px;
    margin-top: 10px;
    width: 200px;
    margin: 0 85px 0 5px;
}

.copyright-wrapper a.img_cc img {
    position: absolute;
}